convertor

  1. Problems with online 2.4/2.5 -> 5 converter

    Hello, I have version 2.4 and wanted to upgrade to v5. I used the on-line coverter tool, and it accepted the tar and emailed me the config. The problem is with my email. I didnt recieve the mail. And re-uploading the tar to the took says that the system has already been converted, and to check...
Top